## cl-ptester 2.1.2

=== debian/changelog ===
cl-ptester (2.1.2-8) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Remove ${shlibs:Depends}, since this is an arch:all package.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Use Kevin M. Rosenberg's git repository as the Homepage.
    (Closes: #601392)
  * Remove spurious dot in long description.
  * Move to 3.0 (quilt) source format.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.
  * Update d/watch using uscan git HEAD mode.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Apr 2018 10:52:36 +0200

cl-ptester (2.1.2-7) UNRELEASED; urgency=low

  * open for new changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 31 Dec 2009 10:37:45 +0100

cl-ptester (2.1.2-6) unstable; urgency=low

  * Added debian/README.building 
  * Now use debhelper v7
  * Now use dh-lisp
  * Updated Standards-Version no real changes
  * Make a link to version 2.1 of the LGPL

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 09:52:18 +0100

cl-ptester (2.1.2-5) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Updated standard version without real changes
  * swap binary-indep and binary-arch
  * Added homepage field

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 12:49:47 +0100

cl-ptester (2.1.2-4) unstable; urgency=low

  * Resume maintainership - Thanks Peter!

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  5 Jul 2006 08:55:29 -0600

cl-ptester (2.1.2-3) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Fix spelling mistake in package description (Closes: #363206)

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 18 Apr 2006 11:08:09 +0200

cl-ptester (2.1.2-2) unstable; urgency=low

  * New maintainer. (Closes: #297384: O: cl-ptester -- Test suite for
    Common Lisp programs)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:17:09 +0100

cl-ptester (2.1.2-1) unstable; urgency=low

  * Try again to use unix newlines (closes:229015)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 22 Jan 2004 06:19:42 -0700

cl-ptester (2.1.1-1) unstable; urgency=low

  * Reload with unix lf newlines (closes:208006)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 31 Aug 2003 05:51:28 -0600

cl-ptester (2.1-1) unstable; urgency=low

  * Add control of GC reporting for cmu

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Aug 2003 06:47:58 -0600

cl-ptester (2.0-1) unstable; urgency=low

  * Rename Debian package

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Jul 2003 13:06:09 -0600

cl-tester (2.0-1) unstable; urgency=low

  * Fix upstream format statement error
  * Change name of module and Lisp package to ptester

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Jul 2003 11:55:20 -0600

cl-tester (1.1.1.5-1) unstable; urgency=low

  * Porting fixes

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 18 Jul 2003 13:43:46 -0600

cl-tester (1.1.1.4-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:29:15 -0600

cl-tester (1.1.1.3-1) unstable; urgency=low

  * Improve loading on allegro using c-l-c:original-require

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Apr 2003 09:49:46 -0600

cl-tester (1.1.1.2-1) unstable; urgency=low

  * Add errorset function (closes: 182091)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 22 Feb 2003 22:59:54 -0700

cl-tester (1.1.1.1-1) unstable; urgency=low

  * Move .asd into upstream
	
 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:44:56 -0700

cl-tester (1.1.1-4) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file
  * Changes compared to upstream: 
     - Added .asd file for use with Common Lisp Controller
     - Defined condition SIMPLE-BREAK and BREAK for CMU
     - Include if* source in the tester.cl file, remove dependency on excl package
     - Modify WITH-TEST so it does not depend on (sys:gsgc-switch :print) form

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:44:56 -0700

cl-tester (1.1.1-3) unstable; urgency=low

  * Improve loading on Allegro systems: (require :tester) on Allegro systems
  now loads the Allegro supplied product.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 22 Oct 2002 09:47:02 -0600

cl-tester (1.1.1-2) unstable; urgency=high

  * Fix common-lisp-controller depends

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Oct 2002 07:50:49 -0600

cl-tester (1.1.1-1) unstable; urgency=high

  * Add version to common-lisp-controller Depends
  * Rename .cl to .lisp files
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  2 Oct 2002 07:47:46 -0600

cl-tester (1.1-2) unstable; urgency=low

  * Add Franz's Preamble to the copyright file

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 21 Sep 2002 11:47:04 -0600

cl-tester (1.1-1) unstable; urgency=low

  * Initial Release (closes: 161614)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 20 Sep 2002 01:08:33 -0600
