## cl-ptester 20160829.gitfe69fde

=== debian/changelog ===
cl-ptester (20160829.gitfe69fde-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    + now follow Kevin M. Rosenberg upstream git, as does Quicklisp.
    + fixes syntax error in BREAK form. (Closes: #835969)
  * Bump to debhelper compat level 11.
  * Rewrite d/rules using dh.
  * Fix doc-base registration.
  * Move to lisp section.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Bump S-V to 4.1.4.
  * Add autopkgtest that loads the ASDF system in sbcl, ecl and clisp.
  * Mark as M-A foreign.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 05 May 2018 21:25:51 +0200
