=== debian/control ===
Source: cl-ptester
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: http://git.kpe.io/?p=ptester.git
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-ptester.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-ptester

Package: cl-ptester
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Test suite for Common Lisp programs
 ptester is portable version of Franz's opensource testing suite. 
 It is designed for writing regression test suites for
 Common Lisp packages.
